
.searchResults {
    color: #29454e;
    width: 100%;
}
.nonprocedural{
    /*padding: 15px;*/
}

.searchForm{
    /*padding: 15px 7px;*/
    /*height: 100%;*/
    /*overflow: hidden;*/
}
/*.head{*/
    /*background:#CCCCCC;*/
/*}*/

#form_nonprocedural div{
    display: inline-block;
    /*border: 1px solid;*/
}
#main_part{
    /*height: 100px;*/
    display: table;
    width: 995px;

}
#main_part div{
    padding:0 5px;
}

#variable_part{
    display: block;
}

.customer{
    float: left;
    height: 100%;
}

#variable_part div{
    float: left;
    padding: 5px;
}
.document{
    height: 100%;
}
.type_document{
    margin-top: 17px;
}

.contract p{
    float: none;
}

/*.subject{*/
    /*margin-top: -100px;*/
/*}*/

.currency{
    margin-top: -10px;
}

.intut_blocks_name{
    display: block;
    background:#CCCCCC;

}

.input_block{
    float: left;
    margin-right: 5px;
}


.intut_block_name{
    display: block;
}

.btnDefault img{
    float: left;
}

.btnDefault span{
    display: table-cell;
    vertical-align: middle;
    height: 34px;

}
/*#form_nonprocedural input{*/
    /*width: 175px;*/
/*}*/

.num{
    font-weight: bold;
}

.resultCount, .no_entries {
    font-size: 17px;
    color: #29454e;
}
input[name='p_sum_begin'], input[name='p_sum_end'] {
	width:125px !important;
}
#p_date_contracy_start,#p_date_contracy_end{
    width:125px !important;
}

